/************ zzmedia - Joomla Bootstrap Master Styles ************/

body {
    font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif;
}

header {
	background: #cf1231;
}

@media (min-width: 767px) {
}

@media (min-width: 992px) {	
}

@media (min-width: 1023px) {	
}

@media (min-width: 1200px) { 
}



